<?php include("../../include/dbconnect.php"); 



if ( isset($submit) && $submit == "Update")
{
   $result=mysql_query("update matindent set date='$date',qty='$qty',unit='$unit',approved_qty='$approved_qty',po_issued_qty='$po_issued_qty',used_for='$used_for',req_date='$req_date',remarks='$remarks',received_qty='$received_qty',app_date='$app_date',approved='$approved',approved_by='$approved_by',po_prepared='$po_prepared',indent_no='$indent_no',pur_ref='$pur_ref',account_year='$account_year' where record ='$record'") or die(mysql_error());
   }
elseif (isset($submit) && $submit == "Delete")

{
$result=mysql_query("delete from matindent where record='$record'") or
die(mysql_error());
}

?>
<table>
<tr><td colspan=4 align=middle>
<h4><a href="view_sele.php">View Requirement Details  </a>

<br><br><font size=1><center><a href= "index.html">Return to index page</center></font></table>
